Anonymous Login
2019-06-19 06:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001142v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001142: Systems acl view not functioning correctly
DescriptionLatest build (2464 as at 29 May) - viewing the user permissions typically shows nothing but with dropdown selection, will show one specific module/ action at a time.
This works fine in V2.4 and V2.31 (can show all modules & actions) but not in V3.0-pre.
Related to changes in acls_view.php 2394
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002598

caseydk (administrator)

Resolved for v3
Patch available here: https://github.com/caseysoftware/web2project/commit/3dac9cdd70ba80c4bedaa15d5afdeed00c2d3a7e
+Notes

-Issue History
Date Modified Username Field Change
2012-05-29 01:23 sasquatch58 New Issue
2012-07-14 19:50 caseydk Note Added: 0002598
2012-07-14 19:50 caseydk Status new => resolved
2012-07-14 19:50 caseydk Resolution open => fixed
2012-07-14 19:50 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History